@charset "utf-8";

body {
	background-color: #316e1b;
	margin: 0 auto 0 auto;
	color: #d6f2cc;
	font-family: "Noto Sans JP", serif;
	line-height: 1.6;
}

.container {
	display-webkit-flex; /* safari */
	display: flex;
}

#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 77%;
}

.opac img {
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.opac:hover img {
	opacity: .5;
}

th {
	text-align: center;
	background-color: #292929;
	color: #fff;
	font-size: 12px;
}

td {
	border-collapse: separate;
}

a:link {
	color: #d6f2cc;
}

a:visited {
	color: #d6f2cc;
}

a:active {
	color: #777;
}

a:hover {
	color: #222;
}

#wrap {
	background-color: #538f3d;
	width: 1040px;
	margin: 0 auto;
}

#header {
	width: 1040px;
	height: 177px;
}

/* メインコンテンツ */
.item1 {
	background-color: #538f3d;
	font-size: 16px;
	font-weight: 500;
	width: 680px;
	margin: 0 0 0 20px;
}

/* サイドバー */
.item2 {
	background-color: #538f3d;
	margin: 0 20px 0 20px;
	width: 300px;
	text-align: center;
}

.bgside {
	padding: 12px 0 12px 0;
	background-color: #303030;
	border-radius: 10px;
	font-size: 17px;
	line-height: 2.0;
	text-align: left;
	width: 300px;
}

.toc {
	line-height: 2.4;
	padding-left: 0;
	list-style: none;
	font-size: 20px;
}

.side_a {
	padding-left: 30px;
	display:block;
}

.side_a:hover {
	background-color: #666;
}

.index_a:hover {
	background-color: #666;
}

.index_a {
	padding-left: 40px;
	display:block;
}

#footer {
	clear: both;
	width: 1040px;
	height: 20px;
	background-color: #538f3d;
}

.widget--sticky {
	position: sticky;
	top: 10px;
}

/* 基本となる見出し */
.mds0 {
	font-size: 22px;
	line-height: 1.6;
	font-weight: bold;
	padding: .25em 0 .5em .75em;
	border-left: 8px solid #5e5c5c;
	border-bottom: 1px solid #5e5c5c;
	margin-bottom: 10px;
}

/* 見出し赤い */
.mds1 {
	font-size: 18px;
	line-height: 1.6;
	font-weight: bold;
	padding: .25em 0 .5em .75em;
	border-left: 8px solid #f9403e;
	border-bottom: 1px solid #f9403e;
	margin-bottom: 10px;
}

/* メイン */
.mtable {
	color: #000;
	font-size: 16px;
	text-align: left;
	font-weight: 400;
	line-height: 1.6;
	padding: 20px;
	width: 640px;
	background-color: #d6f2cc;
	margin: 0 0 10px 0;
	border-radius: 10px;
}

/* 目次用？ */
.headtable {
	color: #efefef;
	font-size: 18px;
	text-align: left;
	font-weight: 500;
	line-height: 1.8;
	padding: 20px;
	width: 680px;
	background-color: #362e37;
	margin: 0 0 10px 0;
	border-radius: 10px;
}

/* 広告用 */
.bgad {
	margin: 10px 0 10px 0;
	text-align: center;
	width: 300px;
}

/* 広告用 */
.bgadbox {
	width: 640px;
	border: none;
	border-collapse: collapse;
}

/* ボタン */
.button_l {
	font-size: 20px;
	display: inline-block;
	border-radius: 30px 0 0 30px; /* 角丸 */
	text-align: center; /* 文字位置 */
	text-decoration: none;
	cursor: pointer; /* カーソル */
	padding: 15px; /* 余白 */
	background: #538f3d; /* 背景色 */
	color: #d6f2cc; /* 文字色 */
	line-height: 1em; /* 1行の高さ */
	border: 1px solid #d6f2cc; /* 枠の指定 */
	margin-right: 5px;
}

.button_r {
	font-size: 20px;
	display: inline-block;
	border-radius: 0 30px 30px 0; /* 角丸 */
	text-align: center; /* 文字位置 */
	text-decoration: none;
	cursor: pointer; /* カーソル */
	padding: 15px; /* 余白 */
	background: #538f3d; /* 背景色 */
	color: #d6f2cc; /* 文字色 */
	line-height: 1em; /* 1行の高さ */
	border: 1px solid #d6f2cc; /* 枠の指定 */
}

.button_l:hover,
.button_r:hover {
	color: #316e1b; /* 文字色 */
	background: #d6f2cc; /* 背景色 */
}

.cap240 {
	color: #d6f2cc;
	font-size: 13px;
	line-height: 1.6;
	padding: 10px;
	width: 220px;
	background-color: #538f3d;
}
/* ■■■■■■■■■■テーブル■■■■■■■■■■ */

.mingol1-tbl {
	color: #000;
	width: 640px;
	border-collapse: collapse;
	border: 1px solid #333;
}

.mingol1-tbl tr:nth-child(odd) {
	background-color: #ededed;
}

.mingol1-tbl tr:nth-child(even) {
	background-color: #e0e0e0;
}

.mingol1-tbl th, .mingol1-tbl td {
	border: 1px solid #888;
}

.mingol1-tbl th {
	background-color: #555;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
	color:#efefef;
}

.cicon {
	width: 50px;
	padding: 5px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}

.uchi {
	width: 80px;
	padding: 10px;
	font-size: 14px;
	font-weight: 500;
	text-align: center;
}

.pcs {
	width: 140px;
	padding: 10px;
	text-align: center;
}

/* ■■■■■■■■■■テーブル 経験値プレイ■■■■■■■■■■ */

.play_name {
	width: 200px;
	padding: 10px;
	font-size: 16px;
	font-weight: bold;
}

.play_cor {
	width: 60px;
	padding: 5px;
	font-size: 14px;
	font-weight: bold;
	text-align: right;
}

/* ■■■■■■■■■■テーブル 経験値トーナメント■■■■■■■■■■ */

.tor_name {
	width: 200px;
	padding: 10px;
	font-size: 16px;
	font-weight: bold;
}

.tor_rank {
	width: 60px;
	padding: 5px;
	font-size: 14px;
	font-weight: bold;
	text-align: right;
}

/* ■■■■■■■■■■テーブル 経験値マイナス■■■■■■■■■■ */

.exp_m_name {
	width: 200px;
	padding: 10px;
	font-size: 16px;
	font-weight: bold;
}

.exp_m {
	width: 60px;
	padding: 5px;
	font-size: 14px;
	font-weight: bold;
	text-align: right;
}

.test a:link {
	color: #555;
}

.test a:visited {
	color: #222;
}

.test a:hover {
	color: #333;
}

.abs {
	position: absolute;
	right: 0px;
	bottom: 0px;
}

.rel100 {
	position: relative;
	width: 100px;
}

.orange {
	color: #ffa500;
}

.or {
	color: #c06120;
	font-weight: bold;
}

.green {
	color: #00b00b;
	font-weight: bold;
}

.wh {
	color: #efefef;
	font-weight: bold;
}

.mini {
	font-size: 12px;
}

.sbig {
	font-size: 20px;
}

.mbig {
	font-size: 22px;
}

.big {
	font-size: 24px;
}

.ptop {
	margin-top: 0;
}

.p0 {
	margin-bottom: 0;
}

.p1 {
	margin-bottom: 10px;
}

.p2 {
	margin-bottom: 20px;
}

.p3 {
	margin-bottom: 30px;
}

.p4 {
	margin-bottom: 40px;
}

.p5 {
	margin-bottom: 50px;
}

.p6 {
	margin-bottom: 60px;
}

h1 {
	font-size: 20px;
	padding: .25em 0 .5em .75em;
	border-left: 8px solid #5e5c5c;
	border-bottom: 1px solid #5e5c5c;
}

.capf600 {
	color: #ddd;
	font-size: 13px;
	font-weight: 500;
	line-height: 1.6;
	padding: 10px;
	width: 580px;
	background-color: #4b4b4b;
}

.capf {
	color: #ddd;
	font-size: 13px;
	font-weight: 500;
	line-height: 1.6;
	padding: 10px;
	width: 620px;
	background-color: #4b4b4b;
}

.mwk {
	float: right;
	margin: 0 0 15px 15px;
}

.mwk_l {
	float: left;
	margin: 0 15px 15px 0;
}

.mwk_0 {
	clear: both;
}

.copy {
	color: #d6f2cc;
	font-size: 12px;
	text-align: right;
	line-height: 1.4;
	margin-top: 20px;
	margin-bottom: 20px;
}

.anim {
	animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 1s ease 0s 1 normal;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

/*<![CDATA[*/
.blinking{
color: #ff0000;
animation-name: blink; /* アニメーションの名前を設定 */
animation-duration: 1.2s; /* アニメーションの秒数を設定 */
animation-iteration-count: infinite; /* 繰り返しを設定（１回だけなら不要） */
}

@keyframes blink{ /*上記で設定したアニメーションの動作を指定 */
    0% {opacity:1;} /* 1.2s中の動作開始時間を%で指示 */
    50% {opacity:0;} /* 同上 */
}
/*]]>*/
